Subject: [v6ops] Happy Eyeballs and multiple GUAs

From: "Frank Bulk" <[email-masked]>
Date: Thu, 31 Mar 2011 14:06:55 -0500

In discussing how to deal with multihoming in a situation where the client
has multiple GUAs, a comment was made about how to improve connectivity if
multiple IPv6 connection attempts were made per source address, rather than
just one.

Does Happy Eyeballs speak to that situation?  Or is source address selection
such that only one GUA would be used, unless the application had both IPv6
addresses bound to it?

Frank